/*联系我们 CL 20150524*/
.title_b{width: 1200px;margin: 0 auto;margin-top: 157px; }
.title_b a{color: #767272;}
.gay{background-color: #a6a5a5;width: 100%;height: 1px; margin: 10px 0 15px;}
.main{width: 1200px;height:570px;background-color: #e2dede;margin: 0 auto;}
.main .wx001{float:left;margin-top: 60px;margin-left: 60px;}
.main .wx002{float:left;width: 400px;height: 300px;margin-top: 115px;margin-left: 60px;}
.mian .wx002 p{width: 400px;float: left;display: block;}